<?php
	/* WebWall */
	define("ONLINE", 1);
	$root = dirname( dirname( dirname(__FILE__) ) );
	require_once "$root/core.php";
	checkuserloggedin();
	$username = text_filter(ucfirst(strtolower($_POST["user_name"])), 1);
	$password = text_filter(strtolower($_POST["password"]), 1);

	if($_SERVER['REQUEST_METHOD'] == "POST" && isset($_POST['submit']))
	{ 	
		$_SESSION['logtry'] = $username;
		$_SESSION['passtry'] = $password;
		$engine_session->checkcookies($username, $password); 
	}

	if($_SERVER['REQUEST_METHOD'] == "POST" && isset($_POST['reactive']))
	{ 
		
		$engine_session->reactive($_SESSION['logtry']); 
	}

	$template_session->loadhead($template_session->getlangval(108));
	$template_session->loadlogo(1); 
	$template_session->loadmenu(); 
	$template_session->loadtpl("login");
	$template_session->addline('<div id="footerspace"></div>');
	$template_session->addline('</div>');
	$template_session->loadtpl("footer");
	$template_session->loadend();
?>